MTCVTFIX(1)

NAME
mtcvtfix - magtape conversion utility

SYNOPSIS
mtcvtfix

DESCRIPTION
This manual page documents briefly the mtcvtfix command. This manual page was written for the Debian distribution because the original program does not have a manual page.

This program fixes a SIMH magtape containing a misread EOF

Usage: mtcvtfix filename

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).